/*
Theme Name: SP Blinds
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
*/
@import url("../Divi/style.css");


/*
Green #7fb539
Grey Strip #373835
Dark Grey #7fb539
Grey Text #666
*/

/* =Theme customization starts here
------------------------------------------------------- */


/* common
------------------------------------------------------- */

body {
	background: #1f1f1f;
}
body,
.et_pb_contact p input,
.et_pb_contact p textarea {
	font-family: 'gesta', Arial, sans-serif !important;
	font-weight: 300;
}
p,
.entry-content ul,
.entry-content ol {
	font-size: 16px;
	line-height: 150%;
	font-weight: 300;
}
p.para-space {
	padding-bottom: 1em !important;
}
.entry-content ul {
	list-style: none;
}
.entry-content ul li:before {
	content: "\5e";
	font-family: 'ElegantIcons';
	color: #7fb539;
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 0.6;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: greyscale;
	display: inline-block;
	margin-left: -1.2em;
	width: 1.2em;
}
span.smallcaps {
	font-size: 90%;
	font-weight: 600;
	letter-spacing: 0.05em;
}
h3 {
	color: #7FB539;
}
.entry-content ol {
	padding: 0 0 23px 22px;
	list-style-position: outside;
}
et_sp_section {
	padding: 50px 10% 20px 10%;
}
a.weblink:hover {
	color: #666;
}
.sp-slide-title {
	position: absolute;
	top: -1000px;
}
* {
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important;
}
.et_pb_row {
	width: 88%;
}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay, .et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta, .et_pb_gallery_image:hover .et_overlay, .et_pb_has_overlay:hover .et_overlay, .et_portfolio_image:hover .et_overlay, .et_shop_image:hover .et_overlay {
	background: rgba(255,255,255,.5);
}



/* home page
------------------------------------------------------- */

#sp-home-project {
	background: url( images/slide-home-piha.jpg ) no-repeat center center /* fixed */; 
	position: absolute;
	top: 0;
	bottom: 235px;
	width: 100%;
	z-index: 9;

    /* Styling
    ---------------------------------------------------- */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 0;

    /* animation
    ---------------------------------------------------- */
    opacity:0;
    -webkit-animation:fadeIn ease-in 1;
    -moz-animation:fadeIn ease-in 1;
    -o-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

	/* Time for image to fade in
	---------------------------------------------------- */
    -webkit-animation-duration:3s;
    -moz-animation-duration:3s;
    -o-animation-duration:3s;
    animation-duration:3s;

	/* Time for image to be delayed
	---------------------------------------------------- */
    -webkit-animation-delay:2s;
    -moz-animation-delay:2s;
    -o-animation-delay:2s;
    animation-delay:2s;
}

	/* Key Frames
	---------------------------------------------------- */
	@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

#ie7 #sp-home-project, #ie8 #sp-home-project, #ie9 #sp-home-project {
	opacity: 1;
}
#ie7 #sp-home-leaves, #ie8 #sp-home-leaves, #ie9 #sp-home-leaves {
	display: none;
}
#sp-home-title {
	position: absolute;
	left: 320px;
	top: 165px;
	padding-right: 50px;
	z-index: 99;
}
#sp-home-title h1 {
	color: #fff;
	font-size: 72px;
	font-weight: 300;
	text-shadow: 5px 5px 10px rgba(17, 17, 17, 0.5);
}
#sp-home-title h2 {
	color: #fff;
	font-size: 23px;
	font-weight: 300;
	line-height: 150%;
	margin-top: 20px;
	text-shadow: 2px 2px 5px rgba(17, 17, 17, 0.5);
	max-width: 600px;
}


/* header
------------------------------------------------------- */

#top-header { display: none; }
#main-header {
	min-height: 0;
	padding: 0;
}
#sp-home-leaves {
	background: url( images/slide-home-leaves.jpg ) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 0;
	position: absolute;
	top: 0;
	bottom: 235px;
	width: 100%;
}
#ie7 #sp-home-leaves, #ie8 #sp-home-leaves, #ie9 #sp-home-leaves {
	display: none;
}
#sp-page-header {
	height: 570px;
	margin-left: 0 !important;
	padding: 0;
}
#logo {
	width: 218px;
	position: absolute;
	left: 171px;
	top: 45px;
	z-index: 999;
	max-height: none;
}
#et_top_search {
	display:none !important;
}
.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
	background-attachment: inherit !important;
}

#scroll-header { 
	display: none;
	color: #fff;
	height: 0px;
	line-height: 70px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;

	top: 0;
	bottom: 0;
	width: 100%;

    /* animation
    ---------------------------------------------------- */
    opacity:0.8;
    -webkit-animation:fadeIn ease-in 1;
    -moz-animation:fadeIn ease-in 1;
    -o-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

	/* Time for image to fade in
	---------------------------------------------------- */
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    -o-animation-duration:1s;
    animation-duration:1s;

	/* Time for image to be delayed
	---------------------------------------------------- */
    -webkit-animation-delay:0s;
    -moz-animation-delay:0s;
    -o-animation-delay:0s;
    animation-delay:0s;
}
#scroll-header.scrolled { 
	display: block;
}
img#scroll-logo {
	height: 45px;
	width: 144px;
	margin-left: 65px;
	margin-top: 40px;
}
#scroll-header a.top-link {
	position: absolute;
	right: 0px;
	background: #373835;
	padding: 0 30px;
}
#light-quote {
	position: absolute;
	top: -500px;
	right: 60px;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	padding-bottom: 1px;
}


/* grey strip
------------------------------------------------------- */

#head-grey-strip,
#home-grey-strip,
#foot-grey-strip {
	width: 240px;
	top: 0;
	float: left;
	background-color: #373835;
	opacity: 0.8;
	z-index: 99;
}
#home-grey-strip {
	position: absolute;
	bottom: 0;
}
#head-grey-strip {
	position: absolute;
	height: 570px;
}
#foot-grey-strip {
	position: relative;
	height: 300px;
}
.body-grey-strip {
	background: url( images/grey-strip.png ) repeat-y;
}


/* navigation
------------------------------------------------------- */

#navigation-wrapper {
	position: fixed;
	left: 65px;
	top: 155px;
	width: 175px;
	z-index: 99;
}
#et-top-navigation,
#et-secondary-navigation {
	float: none;
	padding-left: 0 !important;
	padding-top: 0 !important;
}
.nav li {
	line-height: 23px !important;
}
#top-menu li {
	display: block;
	width: 153px;
	font-weight: 300;
	line-height: 23px;
}
#top-menu li#menu-item-121,
#top-menu li#menu-item-120 {
	border-top: 1px solid #7fb539;
	padding-top: 12px;
	margin-top: 5px;
}
#top-menu > li:last-child {
	padding-right: 22px;
}
#top-menu-nav #top-menu a,
#secondary-menu a {
	color: #fff;
	padding-bottom: 5px !important;
	font-weight: 300;
}
#top-menu a:hover,
#top-menu a:active,
#secondary-menu a:hover,
#secondary-menu a:active {
	color: #7fb539 !important;
}
ul#secondary-menu.nav {
	margin-left: 15px;
}
ul#secondary-menu li:before {
	content: "\5e";
	font-family: 'ElegantIcons';
	color: #7fb539;
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 0.6;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: greyscale;
	display: inline-block;
	margin-left: -1.2em;
	width: 1.2em;
	font-size: 120%;
}
ul#secondary-menu li.current-menu-item a,
#top-menu li.current-menu-ancestor > a, 
#top-menu li.current-menu-item > a {
	color: #7fb539 !important;
}
ul#secondary-menu li.sp-product.level2 {
	margin-left: 16px;
}
ul#secondary-menu li.sp-product.level2:before {
	content: "\35";
	font-family: 'ElegantIcons';
	color: #7fb539;
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 0.6;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: greyscale;
	display: inline-block;
	margin-left: -1.2em;
	width: 1.2em;
	font-size: 120%;
}


/* body
------------------------------------------------------- */

.et_pb_section {
	margin-left: 240px !important;
}
.sp-intro-title h1 {
	font-size: 48px;
	font-weight: 300;
	color: #5f605d;
}
.sp-intro-title h2 {
	font-size: 40px;
	font-weight: 600;
	color: #5f605d;
	line-height: 125%;
	margin-bottom: 40px;
}
.sp-intro-text p {
	font-size: 18px;
	font-weight: 300;
	color: #666;
	line-height: 1.7em;
}
.sp-intro-arrow {
	text-align: center;
	margin-bottom: 0;
	margin-top: 40px !important;
}
span.arrow_carrot-down_alt2:before {
	font-size: 60px;
	color: #7fb539;
	font-family: 'ElegantIcons';
	content: "\3b";
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.sp-section-title {
	border-bottom: 1px solid #7fb539;
	padding-bottom: 40px;
}
.sp-section-title h2 {
	font-size: 48px;
	color: #7fb539;
}
.sp-section-title h3 {
	font-size: 32px;
	color: #666;
}
.sp-body {
	font-size: 16px;
}
.sp-body h4 {
	padding-bottom: 30px;
}
.et_pb_testimonial_description ul {
	padding-bottom: 0;
}
strong.et_pb_testimonial_author { 
	display: none; 
}

.product-row {
	padding: 10px !important;
}

/* product thumbs
------------------------------------------------------- */

.mobile-product-row {
	display: none;
}
.product-row {
	padding-top: 0;
}
.product-row .et_pb_row {
	padding-top: 0;
}
.product-thumb {
	background: #eee;
	height: 280px;
	padding: 20px;
	width: 280px;
	text-align: center;
	position: relative;
}
.product-thumb .et_pb_text_inner {
	height: 100%;
}
.product-thumb.scroll {
	background: #eee;
	height: 280px;
	padding: 20px;
	width: 280px;
	text-align: center;
	position: relative;
	float: left;
	display: inline-block;
	margin-right: 20px;
}
a.product-category-thumb-link, a.product-thumb-link {
	position: absolute;
	width: 320px;
	height: 320px;
	top: 0;
	left: 0;
	text-decoration: none; /* No underlines on the link */
	z-index: 10; /* Places the link above everything else in the div */
	background-color: #FFF; /* Fix to make div clickable in IE */
	opacity: 0; /* Fix to make div clickable in IE */
	filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}
.product-thumb h2 {
	text-align: left;
	color: #7fb539;
	margin-bottom: 0px;
/* 	height: 60px; */
}
.product-thumb p.thumbnail.sketch img {
	max-height: 190px;
}
.product-thumb p.thumbnail {
	height: 190px;
	width: 280px;
	padding-bottom: 0;
	overflow: hidden;
	position: absolute;
	bottom: 0;
}

.product-thumb h2.yellow,
.product-thumb h2.red,
.product-thumb h2.blue {
/*
	position: absolute;
    width: 100%;
    left: -20px;
    top: -20px;
*/
    padding: 20px;
    color: #fff;
    height: 55px;
}

.product-thumb.fabric {
	padding: 0;
	width: 100% !important;
/* 	height: 320px; */
}

.product-thumb.fabric p.thumbnail {
/*     height: 225px; */
    width: 100%;
}

/*
.product-thumb.fabric h2.yellow,
.product-thumb.fabric h2.red,
.product-thumb.fabric h2.blue {
	display: block;
    padding: 20px;
    width: 100%;
    color: #fff;
    position: relative;
    left: 0;
    top: 0;
}
*/

.product-thumb h2.yellow {
    background: #ca9736;
}
.product-thumb h2.red {
    background: #b45031;
}
.product-thumb h2.blue {
    background: #58809b;
}


/* show-hide-panel
------------------------------------------------------- */

.show-hide-panel-wrap {
	margin: 0;
}
.productDetails {
	min-height: 0px;
	background: #ddd;
	position: relative;
}
.productDetails p:last-of-type {
	padding-bottom: 1em;
}
.close{
	float: right;
    cursor: pointer;
    background: #7fb539;
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px 15px;
    color: #fff;
}
.product-image {
	margin: 50px 0 50px 50px;
	width: 380px;
	float: left;
}
.product-text, .product-text-full {
	margin: 50px;
	float: left;
}
.product-text-full {
	width: 980px;
}
.product-text {
/* 	width: 550px; */
	width: 540px;
}
p.arrow_triangle-up {
	font-size: 75px;
	color: #ddd;
	position: absolute;
	top: -42px;
}
p.arrow_triangle-up.column1 {
	left: 123px;
}
p.arrow_triangle-up.column2 {
	left: 503px;
}
p.arrow_triangle-up.column3 {
	left: 883px;
}
.bottom-rails img.rails-detail {
	float: left;
	padding: 0 20px 10px 0;
	width: 200px;
	height: 280px;
}
p.swatches img {
	width: 80px;
	float: left;
}
.bottom-rails {
	margin-top: 20px;
}
span.product-name {
	font-weight: 600;
}


/* product links
------------------------------------------------------- */

.product-links {
	background: #ccc;
	color: #ccc;
	padding: 35px 50px 35px 80px;
	display: block;
}
.product-links h4 {
	font-size: 16px;
	font-weight: 300;
}
.product-links ul {
	padding-bottom: 0;
}
.product-links span {
	color: #7fb539;
	font-size: 24px;
	width: 1.5em;
}
.product-links ul li:before {
	content: "\24";
	color: #666;
	margin-left: -0.5em;
}
.product-links ul li, .product-links ul li a {
	color: #666;
}
.product-links ul li a:hover {
	color: #7fb539;
}
.links-options, .links-downloads, .links-showcase {
	float: left;
	width: 30%;
}
.links-options {
	margin-right: 3%;
}
.links-downloads {
	margin-right: 7%;
}


/* fabric swatches
------------------------------------------------------- */

/*
#swatches h3 {
	display: none;
}

#swatches.product-row {
	display: block !important;
}

#swatches .links-downloads {
	float: none;
	margin-bottom: 20px;
}

#swatches .links-downloads span {
    color: #7fb539;
    font-size: 24px;
    width: 1.5em;
}
*/

.swatches h3 {
	font-size: 32px;
}

.swatches h4 {
	padding-bottom: 30px;
}

.swatches .product-thumb {
	padding: 0;
	background: none;
	width: auto;
	height: auto;
}

.swatches .product-thumb p.thumbnail {
	width: auto;
	height: auto;
}

/*
.swatches .icons img,
.swatches .icons p {
	display: inline-block;
}
*/

.swatches .eco,
.swatches .fire {
	font-size: 14px;
	display: inline-block;
	margin-right: 25px;
}

.swatches .eco {
	padding-bottom: 0;
}

.swatches .eco:before {
	content: url("https://spblinds.co.nz/wp-content/themes/spblinds/images/icon_leaf.png");
    padding-right: 10px;
    top: 5px;
    position: relative;
}
.swatches .fire:before {
	content: url("https://spblinds.co.nz/wp-content/themes/spblinds/images/icon_fire.png");
    padding-right: 10px;
    top: 5px;
    position: relative;
}

.swatches table {
	border: none;
}

.swatches table tr:first-of-type td {
	border-top-color: #999;
}

.swatches table tr:last-of-type td {
	border-bottom: 1px solid #999;
}

.swatches table td {
	vertical-align: top;
	padding: 6px 0;
}

.swatches table .table-label {
	color: #333;
	padding-right: 10px;
}

.swatches p.arrow_triangle-up.column1 {
	left: 85px;
}

.swatches p.arrow_triangle-up.column2 {
	left: 365px;
}

.swatches p.arrow_triangle-up.column3 {
	left: 650px;
}

.swatches p.arrow_triangle-up.column4 {
	left: 935px;
}

.et_pb_tabs ul li:before {
	display: none;
}



.swatchcolumn .et_pb_column {
	z-index: auto;
}

td.table-label {
    padding-right: 10px !important;
}

.swatch1column .et_pb_column {
	width: 80% !important;
	left: -20px;
}

.swatchpanel.v5 .swatch1column .et_pb_column { 
	width: 100% !important;
}

.swatch2column,
.swatch2column.et_pb_row {
	padding: 0;
}

.swatch2column .et_pb_column {
	padding-bottom: 5%;
}

.swatch2column .thumbnail img {
	width: 510px;
	max-width: 510px;
}


.swatch {
	float: left;
	margin-left: 20px !important;
	margin-bottom: 15px !important;
/* 	width: 135px; */
	width: 85px;
}

.swatchimage.thumbnail {
	padding-bottom: 5px;
	position: relative;
}

.swatchback {
	position: absolute;
    right: 0;
    bottom: 0;
    width: 60px;
    padding-bottom: 11px;
}

.swatch .caption {
	font-size: 12px;
}

.swatchpanel {
	padding-top: 0 !important;
}

.swatchinfo {
	position: absolute;
    top: -10%;
    left: 0;
    width: auto;
    overflow: hidden;
    height: auto;
    background: #7fb539;
    color: #000;
    padding: 10px;
    margin: 0;
/*     opacity: 0; */
}

.swatchinfo.green {
	position: absolute;
    top: -10%;
    left: 0;
    width: auto;
    overflow: hidden;
    height: auto;
    background: rgba(127, 181, 57, 0.8);
    color: #000;
    padding: 10px;
    margin: 0;
    opacity: 0;
}

.swatchhover {
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
}

.swatchhover:hover {
	opacity: 1;
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.swatchhover .swatchimage {
	height: 140px;
	width: 140px;
	overflow: hidden;
	padding-bottom: 10px;
}

.swatchhover .swatchimage img {
/* 	width: 60%; */
}

.swatchinfo.light {
    background: rgba(230,230,230,0.8);
    color: #000;
    z-index: 999;
    padding: 20px;
    width: 250px;
    top: 0;
    left: 0;
}

.swatchinfo.light.solid {
    background: rgba(230,230,230,1);
}

.swatchinfo.light .swatchname {
	font-size: 16px;
    padding-bottom: 10px;
}

.swatchinfo.light table td {
/* 	border-top: 1px solid #ccc; */
	min-width: 40px;
}


.swatchpanel.v5 .swatch {
	width: 132px;
}

.swatchpanel.v5 .swatchinfo.light {
    background: rgba(230,230,230,0.7);
    color: #000;
    z-index: 999;
    padding: 6px 12px;
    width: 108px;
    top: 0;
    left: 0;
}

.swatchpanel.v5 .swatchinfo.light table td {
/* 	border-top: 1px solid rgba(0,0,0,0.3); */
	min-width: 25px;
}

.swatchinfo.light table td.table-label {
	width: 60px;
}

.swatchinfo.dark {
    background: rgba(30,30,30,0.8);
    color: #fff;
}

.swatchpanel.v5 .fabricspecs table {
/* 	background: #f2f2f2; */
	margin: 20px 0 60px 20px;
	font-size: 12px;
	line-height: 110%;
	border: none;
	border-bottom: 1px solid #ccc;
}

.swatchpanel.v5 .fabricspecs table th,
.swatchpanel.v5 .fabricspecs table td {
	border-top: 1px solid #ccc !important;
}

.swatchpanel.v5 .fabricspecs table th {
	padding-left: 0;
}

.swatchpanel.v5 .fabricspecs table th {
	width: 25%;
}

.swatchpanel.v5 .fabricspecs table.note {
	border-bottom: none;
}

.swatchpanel.v5 .fabricspecs table.note tr.table-note td {
	padding-left: 0;
}

.swatchpanel.v5 .eco,
.swatchpanel.v5 .fire,
.swatchpanel.v5 .water {
	float: left;
	margin-right: 10px;
	padding-bottom: 10px;
}

.swatchpanel.v5 .eco img,
.swatchpanel.v5 .fire img,
.swatchpanel.v5 .water img {
	margin-right: 5px;
	vertical-align: bottom;
}

.swatchpanel.v5 .eco {
	margin-left: 20px;
}

.swatch1column h3 {
	margin-left: 20px;
	margin-bottom: 10px;
	font-size: 26px;
}

.swatchinfo p {
	font-size: 12px;
	padding: 0;
	line-height: 100%;
}

.swatchinfo .eco,
.swatchinfo .fire {
	display: inline-block;
}

.swatchinfo .eco {
	padding-right: 10px;
}

.swatchinfo .eco img,
.swatchinfo .fire img {
    top: 4px;
    position: relative;
}

.fabricspecs .eco,
.fabricspecs .fire,
.fabricspecs .water {
	font-size: 12px;
}

.swatchinfo table {
    border: none;
    border-top: 1px solid rgba(255,255,255,0.5);
    margin: 10px 0 5px;
}

.swatchinfo p,
.swatchinfo table {
	font-size: 11px;
    line-height: 100%;
}

.swatchpanel.v5.view .swatchinfo table {
	margin-bottom: 3px;
}

.swatchpanel.v5 .swatchinfo table {
	margin-top: 0;
	border-top: none;
	border-bottom: 1px solid #999;
}

.swatchpanel.v5 .swatchinfo table th {
	border-top: none;
	border-bottom: 1px solid #999;
	padding: 4px 0;
	font-size: 9px;
}

.swatchinfo table td {
	padding: 4px 0;
}

img.swatchicon {
	display: inline-block;
	height: 18px;
	margin: 5px 5px 0 0;
}


/*-----Push Right-----*/
.hover {
   	display: inline-block;
	position: relative;
	overflow: hidden;
	background: rgba(0,0,0,0.2);
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}
.hover:hover {
	background: rgba(0,0,0,0);
}
.hover img {
	display: block;
	max-width: 100%;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	-moz-transition: -moz-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
}
.hover:hover img {
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	transform: translateX(100%);
}
/* .hover::before, */
.hover::after {
	position: absolute;
	width: 100%;
	z-index: -1;
	-webkit-transform: translateX(-30%);
	-moz-transform: translateX(-30%);
	transform: translateX(-30%);
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	-moz-transition: -moz-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
}
/*
.hover::before {
	content: attr(ds-title);
	height: 30%;
	background-color: #000;
	color: #ffffff;
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 300;
	padding: 7% 5%;
}
*/
.hover::after {
	content: attr(ds-desc);
	top: 30%;
	height: 70%;
	width: initial;
	background-color: #ff6600;
	color: #fff;
	font-size: 16px;
	padding: 5%;
}
/* .hover:hover::before, */
.hover:hover::after  {
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	transform: translateX(0%);
}



/* gallery
------------------------------------------------------- */

.et_pb_section.gallery-section { 
	padding-top: 0; 
}
.sp-section.gallery {
	padding-bottom: 0;
}
.entry-content .et_pb_portfolio_filters ul li:before {
	content: "";
}

/* change to 3 column */
.gallery-section .et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item {
	margin: 0 3% 3% 0 !important;
	clear:  none !important;
	width:  31.33% !important;
}
.gallery-section .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n) {
	margin-right: 3% !important;
}
.gallery-section .et_pb_column_4_4 .et_pb_grid_item:nth-child(3n) {
	margin-right: 0 !important;
}
.gallery-section .et_pb_gallery_grid .et_pb_gallery_image,
.gallery-section .et_pb_gallery_grid .et_pb_gallery_image.landscape img
{
	height: 240px;
}
.gallery-section .et_pb_gallery_grid .et_pb_gallery_image img
{
	min-height: 240px;
}


/* projects & resources
------------------------------------------------------- */

.sp-intro-title.projects-title h2 {
	width: 700px;
}
.sp-project-header.scrolled {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}
.sp-project-header p,
.sp-resources-header p {
	color: #ffffff;
}
.sp-project-header .et_pb_row,
.sp-resources-header .et_pb_row {
	border: none;
	padding: 15px 0;
}
.et_pb_section.sp-project,
.et_pb_section.sp-project-header,
.et_pb_section.sp-resources-header {
	padding: 0;
}
.sp-project .et_pb_row {
	padding: 15px 0;
	border-top: 1px solid #fff;
}
.sp-project .et_pb_text,
.sp-project-header .et_pb_text,
.sp-resources-header .et_pb_text {
	margin-bottom: 0;
}
.sp-project-header p,
.sp-project p {
	width: 15%;
	margin-right: 1%;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 0;
}
.sp-project-header p:first-child {
	width: 84px;
	margin-right: 5%;
}
.sp-project p:first-child {
	margin-right: 5%;
}
.sp-project.case-study p:last-child {
	margin-right: 0;
	font-size: 13px;
	line-height: 180%;
}
.sp-project span.project-label {
	display: none;
}
.sp-resources-header p,
.sp-resources p {
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 0;
}
.sp-resources-header p {
	font-weight: 600;
}
.sp-resources p {
	width: 14%;
	margin-right: 1%;	
}
.sp-resources p:first-child {
	margin-right: 1%;
	width: 54%;
}
.sp-resources p:last-child {
	margin-right: 0;
	line-height: inherit;
}
.hide-project-image {
	width: 0;
	height: 0;
}
#masterspec-logo p {
	display: none;
}
#masterspec-logo div {
	padding: 0 !important;
	margin: 0 !important;
}


/* gallery lightbox */
.mfp-title {
	padding-top: 10px;
}
.mfp-counter {
	width: 100px;
	text-align: right;
	padding-top: 10px;
}
.project-thumb.project-gallery a {
	position: absolute;
	top: 0;
	left: 0;
}
p.project-thumb .et_portfolio_image img {
	width: 84px;
	height: 84px;
}
.project-thumb.project-gallery .et_portfolio_image.top-image {
	z-index: 99;
}
.sp-project p.project-thumb {
	position: relative;
	height: 84px;
	width: 84px;
}


/* projects v2
------------------------------------------------------- */

.et_pb_section.sp-project-large {
	padding-top: 0 !important;
}
.sp-project-large .et_pb_row {
	padding: 0 !important;
}
.sp-project-large .et_pb_column {
	margin-bottom: 50px !important;
}
.sp-project-large .et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item,
.sp-project-large .et_pb_grid_item {
	width: 100% !important;
	margin: 0 !important;
}
.sp-project-large .et_pb_gallery_grid .et_pb_gallery_image,
.sp-project-large .et_pb_gallery_grid .et_pb_gallery_image img {
	height: auto !important;
}
.sp-project-large .et_pb_module {
	margin-bottom: 0 !important;
}
.sp-project-large h4 {
    margin-top: 30px;
    line-height: 90%;
}
.sp-project-large .splinks {
	margin-top: 10px;
}
.sp-project-large p,
.sp-project-large .splinks a {
	font-size: 12px;
}
.sp-project-large .icon_zoom-in,
.sp-project-large .icon_download {
	font-size: 12px;
}


/* our people
------------------------------------------------------- */

p.people-thumb {
	height: 190px;
	overflow: hidden;
	position: relative;
	padding-bottom: 0;
}
.product-thumb h4 {
	text-align: left;
	padding-bottom: 35px;
	font-size: 14px;
}



/* contact
------------------------------------------------------- */

.showroom {
	display: none !important; /* remove this when we add photos */
}



/* warranty
------------------------------------------------------- */

.registration-form,
.sp-registration-form,
.sp-registration-form form {
	box-sizing: border-box !important;
}
#crmWebToEntityForm p {
	display: inline-block;
}
.sp-registration-form input[type="text"] {
	width: 280px; 
	padding: 10px 20px; 
	background-color: #EEE; 
	border: none; 
	color: #333;
	font-size: 16px;
}
.registration-form .form-submit {
	float: none;
}
.registration-form .form-submit input {
	display: inline-block;
	float: right;
	margin-left: 30px;
}
.registration-form .form-submit input[type="reset"] {
	color: #AAA !important;
}
.sp-registration-form p.label {
	width: 35%;
	text-align: right;
	padding-right: 20px;
	padding-bottom: 0;
	vertical-align: middle;
}
.sp-registration-form .form-head {
	padding: 20px;
	background: #333;
	color: #fff;
}
.sp-registration-form .form-row {
	padding: 20px 20px 0 20px;
	background: #ddd;
}
.sp-registration-form .form-submit {
	margin-top: 20px;
}
.sp-registration-form .form-row.last-row {
	padding-bottom: 30px;
}
.form-submit input {
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: transparent;
    border: 2px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    position: relative;
}
.form-submit input:hover {
	border-color: rgba(0, 0, 0, 0.01);
}


/* footer
------------------------------------------------------- */

#main-footer.sp-home-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 999;
}
#foot-leaves {
	background: url( images/sp-leaves.jpg ) no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 300px;
	width: 100%;
	vertical-align: middle;
}
#foot-leaves blockquote {
	padding-top: 70px;
	margin: 0;
	border: none;
}
h2.foot-quote-dark,
h2.foot-quote-light {
	font-size: 44px;
	font-weight: 300;
	text-align: center;
	line-height: 150%;
}
h2.foot-quote-dark {
	color: #111;
}
h2.foot-quote-light {
	color: #fff;
}
#sp-quick-links {
	height: 110px;
	background: #373835;
}
#sp-quick-links-wrapper {
	width: 960px;
	margin: 0 auto;
}
#sp-quick-links p {
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
}
#sp-quick-links a p:hover {
	color: #999;
}
#quick-link-1,
#quick-link-2,
#quick-link-3 {
	width: 317px;
	display: inline-block;
	margin-top: 40px;
}
#quick-link-1 span.icon_cog {
	font-size: 36px;
	color: #7fb539;
	vertical-align: -7px;
	margin-right: 5px;
}
#footer-bottom {
	height: 125px;
	padding: 40px 30px 0 30px;
	background: #1f1f1f;
}
#footer-bottom .container {
	width: 435px;
	margin: 0 auto;
}
img.quick-link-icon {
	padding: 0 15px 6px 0;
	vertical-align: middle;
}
#footer-info {
	font-size: 12px;
	color: #aaa;
	width: 100%;
}
#footer-info img {
	float: left;
	padding-right: 20px;
}
span.sp-copyright {
	color: #666;
}
#footer-bottom #footer-info a {
	font-weight: 300;
	color: #7fb539;
/* 	line-height: 300%; */
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 1405px ) {
	.swatch2column .et_pb_column { width: 400px !important; }
	.swatch2column .thumbnail img { width: 400px; max-width: 400px; }
}
@media only screen and ( min-width: 1100px ) {
	.show-hide-panel-wrap,
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, 
	.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module { margin: 0; }
	.registration-form { width: 700px !important; }
	.swatch1column .et_pb_column { width: 90% !important; }
	.swatchpanel.v5 .swatch1column .et_pb_column { width: 100% !important; }
}
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.et_pb_column_2_3 { width: 500px !important; }
}

@media only screen and ( min-width: 768px ) and ( max-width: 1100px ) {
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
/*
	.swatchcolumn .et_pb_column { margin-right: 0 !important; }
	.swatchimage .thumbnail img { width: 400px; }
	.swatchinfo { width: 380px; height: 380px; }
*/
}

/*-------------------[1100px - 1405px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
	.et_pb_row, .container, .et_pb_container { width: 760px; }
	.et_pb_column_1_3 { width: 700px; }
	.et_pb_column_1_3 img.sp-first { margin-right: 20px; }
	.product-row .et_pb_column_1_3 { width: 240px; margin-right: 20px; }
	.product-row .product-thumb { width: 200px; }
	.swatches .product-thumb { width: auto !important; }
	.product-thumb h2 { font-size: 18px; line-height: 140%; }
	p.arrow_triangle-up.column1 { left: 83px; }
	p.arrow_triangle-up.column2 { left: 343px; }
	p.arrow_triangle-up.column3 { left: 603px; }
	.swatches p.arrow_triangle-up.column1 { left: 50px; }
	.swatches p.arrow_triangle-up.column2 { left: 240px; }
	.swatches p.arrow_triangle-up.column3 { left: 445px; }
	.swatches p.arrow_triangle-up.column4 { left: 643px; }
	h2.foot-quote-dark, h2.foot-quote-light { font-size: 34px; }
	#sp-quick-links-wrapper { width: 900px; }
	#quick-link-1, #quick-link-2, #quick-link-3 { width: 297px; }
	#sp-quick-links p { font-size: 14px; }
	img.quick-link-icon { max-width: 10%; box-sizing: content-box; }
	#quick-link-1 span.icon_cog { font-size: 30px; }
	.product-text-full { width: 660px; }
	.people-title h2, .internal-title h2 { width: 500px; }
	.contact-title h2 { width: 500px; }
	a.product-thumb-link { width: 240px; height: 260px; }
	.sp-resources p { font-size: 14px; width: 20%; }
	.sp-resources p:first-child { width: 35%; }
	.product-thumb { height: 220px; }
	.product-thumb p.thumbnail { width: 200px; height: 150px; }
	.product-thumb p.thumbnail.sketch img { max-height: 150px; }

/*
	.swatchpanel .et_pb_column_1_4 { width: 44%; }
	.swatchpanel .et_pb_column { margin-right: 5.5%; margin-bottom: 18%; }
	.swatchinfo { top: 0; }
*/

	/* gallery */
	.gallery-section .et_pb_gallery_grid .et_pb_gallery_image, .gallery-section .et_pb_gallery_grid .et_pb_gallery_image.landscape img { height: 169px; }
	.gallery-section .et_pb_gallery_grid .et_pb_gallery_image img { min-height: 169px; }
}

/*-------------------[768px - 1100px]------------------*/
@media only screen and ( max-width: 1100px ) {
	.et_pb_row, .container, .et_pb_container, .et_pb_column_1_3, .et_pb_column_2_3 { width: 480px; }
	.et_pb_column_1_3 img.sp-first { margin-right: 20px; }
	.et_pb_column_1_3 img.et_pb_image { margin-left: 0; display: inline; max-width: 45%; }
	.sp-intro-title h2, .sp-section-title h2 { font-size: 30px; }
	.sp-section-title h3 { font-size: 26px; }
	#logo { max-height: none; }
	#top-menu { display: block; }
	#et_mobile_nav_menu {display: none; }
	#home-grey-strip { width: 210px; }
	#sp-home-title { left: 280px; }
	.sp-intro-title h2 { width: 420px; }
	.sp-intro-title.gallery-title h2 { width: 390px; }
	.contact-title h2 { width: 350px; }
	.et_pb_column_1_3 .et_pb_map { width: 480px; }
	img#scroll-logo { margin-left: 35px; width: 144px; height: 45px; }
	.sp-image { margin: 20px 0px !important; }

	/* products */
	.product-row { display: none; }
	.mobile-product-row { display: block; padding-top: 0; }
	.product-thumb { width: 540px; }
	.show-hide-panel-wrap { margin-bottom: 30px; }
	p.arrow_triangle-up { text-align: center; height: 0; }
	.swatches p.arrow_triangle-up { text-align: left; }
	.swatches p.arrow_triangle-up.column1,.swatches p.arrow_triangle-up.column2, .swatches p.arrow_triangle-up.column3, .swatches p.arrow_triangle-up.column4 { left: 0; }
	p.arrow_triangle-up.column1, p.arrow_triangle-up.column2, p.arrow_triangle-up.column3, p.arrow_triangle-up.column4 { position: relative; top: -43px; left: 0; }
	.product-text { width: inherit; }
	.product-links { padding: 35px 20px 35px 50px; }
	.product-links h4 { font-size: 14px; }
	.product-links ul { font-size: 12px; }
	.product-links h4.icon_cog::before, .product-links h4.icon_download::before, .product-links h4.icon_grid-3x3::before { font-size: 18px; }
	.swatches .product-thumb { width: 55%; display: block; }
	.show-hide-panel-wrap { margin-bottom: 0; }

	.body-grey-strip, #foot-grey-strip { margin-left: -30px; }
	#navigation-wrapper { left: 35px; }
	#head-grey-strip { left: -30px; }
	#logo { left: 141px; }
	.product-thumb, .product-thumb.fabric { width: 440px; }
	.product-image { margin-bottom: 0; margin-top: 0; }
	.product-links h4 { font-size: 12px; }
	a.product-thumb-link { width: 480px; }
	.product-thumb .people-thumb img { max-height: inherit; max-width: 100%; position: inherit; left: 0; }
	.product-thumb p.thumbnail { width: 440px; height: 210px; }
	.product-thumb p.thumbnail img { width: 100%; }
	.product-thumb p.thumbnail.sketch img { width: auto; }
	.product-links span { display: block; margin-bottom: 5px; }
	.product-links ul { padding-left: 6px; }
	.product-text-full { width: 380px; margin-top: 0; }
	.product-text-full p { float: left; }
	.bottom-rails { border-bottom: 1px solid #bbb; padding-bottom: 30px; }
	.bottom-rails img.rails-detail { padding-bottom: 30px; }

	/* projects */
	.sp-intro-title.projects-title h2 { width: 410px; }
	#project-header p { display: none; }
	.sp-project span.project-label { display: inline-block; }
	.sp-project p.project-thumb { width: 150px !important; height: 150px; }
	.sp-resources-header .et_pb_column { padding-bottom: 0; }
	.sp-resources p:first-child { width: 100%; padding-bottom: 5px;}
	.sp-project p, .sp-project p:last-child { float: left; width: 30%; font-size: 14px; }
	.sp-project span.project-label { display: inline-block; font-size: 80%; font-style: italic; padding-right: 5px; }
	.sp-project-header.scrolled, .sp-project-header .project-header-text { display: none; }
	p.project-thumb .et_portfolio_image img { width: 150px; height: 150px; }
	.sp-registration-form input[type="text"] { width: 190px; }

/*
	.swatchpanel .et_pb_column_1_4 { width: 44%; }
	.swatchpanel .et_pb_column { margin-right: 5.5%; margin-bottom: 18%; }
*/

	/* gallery */
	/* change to 2 column */
	.gallery-section .et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item { margin: 0 4% 4% 0 !important; clear:  none !important; width:  48% !important; }
	.gallery-section .et_pb_column_4_4 .et_pb_grid_item:nth-child(3n) { margin-right: 4% !important; }
	.gallery-section .et_pb_column_4_4 .et_pb_grid_item:nth-child(2n) { margin-right: 0 !important; }
	.gallery-section .et_pb_gallery_grid .et_pb_gallery_image, .gallery-section .et_pb_gallery_grid .et_pb_gallery_image.landscape img { height: 169px; }
	.gallery-section .et_pb_gallery_grid .et_pb_gallery_image img { min-height: 169px; }
	.gallery-section .et_pb_column .et_pb_grid_item:nth-child(n) { width: 100% !important; }
	 p.hide-link { display: none; }
	
	/* footer */
	#sp-quick-links-wrapper { width: 708px; }
/* 	#sp-quick-links, #footer-bottom { padding-left: 0px; } */
	#sp-quick-links p { font-size: 14px; }
	img.quick-link-icon { max-width: 10% }
	#quick-link-1, #quick-link-2, #quick-link-3 { margin-top: 20px; width: 233px; }
	img.quick-link-icon { margin: 0 auto; padding: 0 0 10px 0; display: block; }
	#quick-link-1 span.icon_cog { display: block; font-size: 23px; margin-bottom: 7px; }
	#foot-leaves, #foot-grey-strip { height: 220px; }
	#foot-leaves blockquote { padding-top: 60px; }
	h2.foot-quote-dark, h2.foot-quote-light { font-size: 30px; }
}

/*-------------------[980px]------------------*/
@media only screen and ( max-width: 980px ) {
	.sp-project-large .et_pb_column .et_pb_grid_item:nth-child(n) { width: 100% !important; margin: 0 !important; }
	.product-row.fabric-row .et_pb_row.et_pb_row_1, .product-row.fabric-row .et_pb_row.et_pb_row_2, .product-row.fabric-row .et_pb_row.et_pb_row_3 { margin-bottom: 0 !important; padding-bottom: 0; }
}

@media only screen and ( max-width: 767px ) {
	#page-container { padding-top: 0; }
/*
	.swatchpanel .swatchcolumn.et_pb_row_4col>.et_pb_column.et_pb_column_1_4 { width: 100% !important; }
	.swatchpanel .et_pb_column { margin-right: 0; margin-bottom: 18%; }
	.swatchinfo { top: 0; }
*/

}

/*-------------------[max 767px]------------------*/
@media screen and ( max-width: 767px ) {
	.gallery-section .et_pb_gallery_grid .et_pb_gallery_image, .gallery-section .et_pb_gallery_grid .et_pb_gallery_image.landscape img { height: 136px; }
	.gallery-section .et_pb_gallery_grid .et_pb_gallery_image img { min-height: 136px; }
	.swatch2column .et_pb_column { width: 100% !important; }
	.swatchinfo.light {
		left: -40px;
	}
	.fabricspecs .eco, .fabricspecs .fire, .fabricspecs .water {
		font-size: 11px;
	}
	.et_pb_row, .container, .et_pb_container, .et_pb_column_1_3, .et_pb_column_2_3 { width: 400px; }
	.et_pb_row { padding: 0; }
	#scroll-header.scrolled { background: #373835; line-height: 60px; height: 60px; }
	img#scroll-logo { height: 35px; margin-top: 15px; width: 112px; height: 35px; }
	
	#navigation-wrapper { left: 0px; top: 0px; width: 100%; background: #373835; position: relative; }
	#et_mobile_nav_menu {display: block; }
	#top-menu-nav, #et-secondary-navigation { display: none; }
	#main-header { height: 95px; }
	#main-header #et_mobile_nav_menu { text-align: right; margin: 25px 35px; }
	#main-header .mobile_menu_bar::before { color: #7fb539 !important; content: "\e057"; font-size: 44px; }	
	#main-header .et_mobile_menu { background: #666 !important; border-top: 3px solid #7fb539 !important; top: 98px; text-align: left; margin: 0 10%; width: 80%; padding: 0; }
	.et_mobile_menu li.menu-item { background: #666; border-bottom: 2px solid #777; }
	.et_mobile_menu li a:hover { background-color: rgba(0,0,0,0.06); }
	.et_mobile_menu li a { color: #fff; }
	.et_mobile_menu li.sp-product { text-indent: 10px; background: #777; border: none; }
	#home-grey-strip { width: 100px; }
	#sp-home-title { left: 150px; }
	.sp-intro-title.gallery-title h2 { width: 300px; }
	.et_pb_column_1_3 .et_pb_map { width: 400px; }
	.sp-project p.project-thumb { margin-bottom: 20px; }
	img#light-quote { top: -240px; right: 0px; width: 50%; }

	.body-grey-strip { background: none; margin-left: 0; }
	.et_pb_section { margin-left: 0px !important; margin-right: 0px; }
	
	#head-grey-strip, #sp-page-header { height: 250px; }
	#sp-page-header { width: 100%; }
	#head-grey-strip { left: -120px; top: 95px; }
	#logo { left: 55px; top: 30px; width: 180px; }

	.sp-intro-title h2, .sp-section-title h2 { font-size: 24px; }	
	.sp-section-title { padding-bottom: 20px; margin-bottom: 0; }
	.et_pb_text, .et_pb_image { margin-bottom: 0; }
	.people-title h2 { width: 320px; }

	a.product-thumb-link { width: 400px; }
	
	.product-thumb, .show-hide-panel-wrap { margin-bottom: 20px; }
	.product-thumb { width: 360px; }
	.product-image { margin: 0 50px; width: 300px; }
	.product-thumb p.thumbnail { width: 360px; }
	.product-text-full { width: 300px; }

/* 	.swatches .product-thumb { width: 100%; } */
/*
	.swatchhover { left: -36px; }
	.swatchhover .swatchinfo.light { left: 0; }
*/
	.swatchinfo.light.mobile { left: -120px; }
	.swatch1column .et_pb_column { width: 100% !important; }

	.et_pb_column .et_pb_testimonial_description { text-align: left; }
	.sp-registration-form input[type="text"] { width: 170px; }
	.sp-registration-form p { font-size: 14px; }

	/* gallery */
	/* change to 1 column */
	.gallery-section .et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item { margin: 0 0% 6% 0 !important; clear:  none !important; width: 100% !important; }
	.gallery-section .et_pb_gallery_grid .et_pb_gallery_image, .gallery-section .et_pb_gallery_grid .et_pb_gallery_image.landscape img { height: auto; }
	.gallery-section .et_pb_gallery_grid .et_pb_gallery_image, .gallery-section .et_pb_gallery_grid .et_pb_gallery_image.landscape img { height: auto; }
	.gallery-section .et_pb_gallery_grid .et_pb_gallery_image img { min-height: auto; }

	#foot-grey-strip { display: none; }
	#sp-quick-links-wrapper { width: 440px; }
	#quick-link-1, #quick-link-2, #quick-link-3 { width: 143px; }
	img.quick-link-icon { max-width: 14%; }
	#quick-link-1 { padding: 0 20px; width: 103px; }
	#quick-link-1 span.icon_cog { margin-right: 0; padding-right: 0; font-size: 20px; }
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 479px ) {
	.et_pb_row, .container, .et_pb_container, .sp-section .et_pb_row, .mobile-product-row .et_pb_row, .et_pb_column_1_3, .et_pb_column_2_3 { width: 260px; }
	.sp-intro-title h1 { font-size: 20px; }
	.sp-intro-title h2 { font-size: 24px; }
	.sp-intro-text { font-size: 16px; }
	.product-thumb { width: 220px;}
	.product-text, .product-text-full { margin: 30px; font-size: 12px; }

	#head-grey-strip, #sp-page-header { height: 150px; }
	#logo { left: 25px; top: 25px; width: 160px; }
	.sp-inside #logo { left: 25px; top: 20px; width: 140px; }
	#head-grey-strip { left: -180px; }
	#head-grey-strip, #home-grey-strip, #foot-grey-strip { width: 60px; }

	#home-grey-strip, #sp-home-project, #sp-home-leaves { height: 400px; }
	#sp-home-project, #sp-home-leaves { background-attachment: scroll; }
	#main-footer.sp-home-footer { bottom: inherit; top: 400px; }
	#navigation-wrapper { height: 80px; }
	#main-header #et_mobile_nav_menu { margin: 16px 35px; }
	#sp-home-title { left: 80px; top: 110px; padding-right: 15px; }
	#sp-home-title h1 { font-size: 22px; text-shadow: 1px 1px 0px rgba(17, 17, 17, 0.5); }
	#sp-home-title h2 { font-size: 12px; margin-top: 0; text-shadow: 1px 1px 0px rgba(17, 17, 17, 0.5); }
	.sp-intro-title.gallery-title h2 { width: 260px; }
	#main-header .et_mobile_menu { top: 80px;}
	#main-header { height: 80px; }

	img#light-quote { top: -180px; width: 60%; }
	
	img#scroll-logo { margin-left: 30px; }
	#scroll-header a { right: 30px; padding: 0; }

	.sp-intro-title h2 { width: 260px; }
	h2, .sp-intro-title h2, .sp-section-title h2 { font-size: 20px !important; }
	.people-title h2 { width: 260px; }
	p, .entry-content ul, .sp-body { font-size: 14px; }
	.sp-intro-text p { font-size: 15px; }
	.product-thumb, .show-hide-panel-wrap { margin-bottom: 18px; }
	span.arrow_carrot-down_alt2::before { font-size: 45px; }
	.sp-intro-arrow { margin-top: 20px; }
	.product-image { margin: 0 30px; width: 200px; }
	.product-links { padding-left: 30px; }
	.links-options, .links-downloads, .links-showcase { width: 100%; }
	.links-options, .links-downloads { margin-bottom: 20px; }
	.product-links h4 { font-size: 14px; }
	.product-links span { padding-right: 5px; }
	.product-thumb p.thumbnail { width: 220px; height: 165px; }
	.product-thumb {height: 220px; }
	.product-thumb p.thumbnail.sketch img { max-height: 165px; }
	.product-text-full { width: 200px; }
	.fabricspecs .water { margin-left: 20px; }

	.et_pb_column_1_3 img.et_pb_image { max-width: 100%; }
	.et_pb_testimonial { margin-top: 20px; margin-bottom: 0; }

	p.people-thumb { height: 140px; }
	.product-thumb .people-thumb img { max-width: 100%; position: relative; }
	a.product-thumb-link { width: 260px; height: 260px; }

	.swatchimage .thumbnail { height: 320px; overflow: hidden; margin-bottom: 20px; }

	.contact-title h2 { width: 250px; }
	.et_pb_column_4_4 .et_pb_map, .et_pb_column_3_4 .et_pb_map, .et_pb_column_2_3 .et_pb_map, .et_pb_column_1_2 .et_pb_map, .et_pb_column_1_3 .et_pb_map, .et_pb_column_1_4 .et_pb_map { width: 260px; }

	/* projects */
	.sp-project p { width: 90% !important; }
	.sp-intro-title.projects-title h2 { width: inherit; }
	.sp-project-large h4 { line-height: 110%; }
	.sp-project-large .splinks a { line-height: 250%; }
	.sp-registration-form p.label, .sp-registration-form input[type="text"] { display: block; width: inherit; text-align: left; }
	.sp-registration-form input[type="text"] { margin-top: 5px; }
	.registration-form .form-submit input[type="reset"] { float: left; margin-left: 0; }
	
	/* footer */
	#foot-leaves { height: 120px; }
	#foot-leaves blockquote { padding-top: 30px; padding-left: 0; }
	h2.foot-quote-dark, h2.foot-quote-light { font-size: 18px; }
	#sp-quick-links-wrapper { width: 300px; }
	#sp-quick-links { height: 130px; }
	#sp-quick-links p { font-size: 13px; }
	#quick-link-1, #quick-link-3 { width: 97px; }
	#quick-link-2 { padding: 0 15px; width: 77px; }
	#quick-link-1 { width: 67px; padding: 0 10px; }
	#quick-link-1 span.icon_cog { font-size: 14px; }
	#footer-bottom { padding-top: 25px; height: 200px; }
	#footer-bottom .container { width: 240px; }
	#footer-info img { margin: 0 102px 20px; padding-right: 0; max-width: 15%; }
}



/* icon font
------------------------------------------------------- */
@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before,
.icon_zoom-in,
.arrow_carrot-up_alt2,
.arrow_carrot-right,
.arrow_triangle-up,
.icon_cog,
.icon_download,
.icon_grid-3x3,
.icon_link_alt,
.icon_mail_alt,
.icon_mail,
.icon_phone {
	font-family: 'ElegantIcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon_zoom-in:before { content: "\e054"; margin-right: 5px; }
.arrow_carrot-up_alt2:before { content: "\3a"; margin-right: 5px; }
.arrow_carrot-right:before { content: "\35"; }
.arrow_triangle-up:before { content: "\42"; }
.icon_cog:before { content: "\e037"; padding-right: 5px; }
.icon_download:before { content: "\e092"; margin-right: 5px; }
.icon_grid-3x3:before { content: "\e08d"; padding-right: 5px; }
.icon_link_alt:before { content: "\e02b"; padding-right: 5px; }
.icon_mail_alt:before { content: "\e010"; padding-right: 5px; }
.icon_mail:before { content: "\e076"; padding-right: 5px; }
.icon_phone:before { content: "\e090"; padding-right: 5px; }